﻿/* body */
* { padding: 0; margin: 0; list-style: none; }
html, body { color: #333; margin: 0; height: 100%; _zoom: 1; background: #ffffff; font: normal 14px/140% "Microsoft YaHei", "SimSun"; }
p { margin: 5px 5px .5em; line-height: 1.6em; text-indent: 2em; }
ul, ol, dl, li { margin: 0px; padding: 0px; list-style: none outside none; }
img { vertical-align: middle; border: 0px; }
input, select, label { display: inline-block; vertical-align: middle; }
.fl { float: left; }
.fr { float: right; }
.clearfix { display: block; clear: both; width: auto; font-size: 1px; height: 0px; overflow: hidden; }
.inp { font-size: 14px; height: 18px; border: 1px solid #ccc; color: #888; padding: 6px 1px 3px 3px; }
.cs { border: #cc0000 1px solid; }
td, table, th { border-collapse: collapse; }
.hide { visibility: hidden; }
.hide2 { display: none }
/* txt */
a, a:link, a:visited { color: #333; text-decoration: none; }
.hei, a.hei:link, a.hei:visited { color: #2b2b2b; text-decoration: none; }
a.hei:hover, a:hover { color: #45a4e6; text-decoration: none; }
.lan, a.lan:link, a.lan:visited { color: #0096d5; text-decoration: none; }
a.lan:hover { color: #fd2828; text-decoration: none; }
.index { width: 1200px; margin: 0 auto; }
/*top*/
.top { height: 35px; background: #90c320; overflow: hidden; }
.topgn { width: 1200px; text-align: right; margin: 0 auto; }
.topgn a { margin-right:15px}
/*center*/
.cen { height: 65px; padding: 15px 0 5px 0; }
.cenlogo { float: left; background: url(../images/logo.jpg) center center no-repeat; height: 60px; width: 230px; }
.cenui { float: right; font: normal 18px/200% "Microsoft YaHei", "SimSun"; padding-top: 6px; }
.cenui li { float: left; margin: 0 30px; width: 95px; text-align: center; }
.cenli1 { color: #4e4e4e; border-bottom: 2px solid #ffffff; cursor: pointer }
.cenli2 { color: #90c320; border-bottom: 2px solid #90c320; cursor: pointer }
.cen1 { background: url(../images/cen1.jpg) no-repeat; height: 410px; width: 100%; }
.cen1 img { height: 410px; width: 100%; }
.cen2 { background: #faf8f6 url(../images/cen2.jpg) center center no-repeat; height: 550px; width: 100%; }
.cen3 { background: url(../images/cen3.jpg) 0 0 no-repeat; height: 400px; width: 540px; color: #959595; padding: 120px 30px 0 606px; font: normal 18px/200% "Microsoft YaHei", "SimSun"; margin: 30px 0 0 10px; }
.cen3 p { margin: 5px 5px .5em; line-height: 2em; text-indent: 2em; }
.cen4 { background: #faf8f6 url(../images/cen4.jpg) bottom center no-repeat; height: 550px; width: 100%; font: normal 18px/200% "Microsoft YaHei", "SimSun"; color: #959595; text-align: center; }
.cen4 p { text-align: center; padding-top: 150px; }
/*foot*/
.foot { width: 100%; height: 170px; background: #2c2a31 url(../images/foot.jpg) center top no-repeat; margin-top: 40px; }
.foot1 { float: left; background: url(../images/weixin.jpg) no-repeat; width: 120px; height: 120px; margin-top: 20px; }
.foot2 { font: normal 28px/100% "Microsoft YaHei", "SimSun"; color: #ffffff; margin: 40px 0 10px 40px; height: 35px; background: url(../images/ico01.jpg) no-repeat; padding: 0 0 0 90px; }
.foot2 img { margin: 0 0 0 30px; }
.foot3 { font: normal 14px/200% "Microsoft YaHei", "SimSun"; color: #959595; margin: 5px 0 0 40px; }
.fhtop { position: fixed; right: 30px; bottom: 200px; }

.download1 { margin:10px auto 30px auto; height:380px; background:url(../images/top2.jpg) no-repeat;}
.download2 { height:480px;}
.download2 th { text-align:left; font: normal 36px/100% "Microsoft YaHei", "SimSun"; color:#90c320; padding:20px 0 30px 0;}
.download2 td { font: normal 16px/100% "Microsoft YaHei", "SimSun"; color:#888; padding:2px 5px 25px 0;} 
.download2 li { float:left; margin:10px 20px;}
.download2 a , .download2 a:link, .download2 a:visited{ background:#90c320; color:#f9fced; padding:8px 35px 10px 35px; border-bottom:2px solid #69a812; border-radius: 7px;}
.download2 a:hover { background:#80b30f; color:#fff; padding:8px 35px 10px 35px; border-bottom:2px solid #3c6502; border-radius: 7px; }
.download2 hr { margin:30px 10px; border:none;border-top:1px dashed #ddd;}

.about1 { margin:10px auto 30px auto; height:380px; background:url(../images/top3.jpg) no-repeat;}
.about2 { height:480px; margin:10px 100px;}
.about2 th { text-align: center; font: normal 36px/100% "Microsoft YaHei", "SimSun"; color:#90c320; padding:20px 0 30px 0;}
.about2 td { font: normal 18px/100% "Microsoft YaHei", "SimSun"; color:#888; padding:2px 5px 25px 0;} 











